Installion's Lion Logo

Installion.co.uk

How To Install ruby-mapscript On Debian 9

To install ruby-mapscript just follow these instructions.

Install ruby-mapscript

MapServer library for RubyDebian 9.0ruby7.0.4-2
sudo apt-get install ruby-mapscript

Which will install ruby-mapscript and any other packages on which it depends.

Package Data

Packageruby-mapscript
Version7.0.4-2
MaintainerDebian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Home pagehttp://www.mapserver.org
DescriptionMapServer library for Ruby
Distrodebian
Releasestretch
Repomain
Sectionruby

Dependencies